How to update Wordpress Plugin?

  • Profile Image
    kimburgner
    Asked on September 21, 2016 at 06:27 AM
    I used the plugin. I'm not following what you mean when
    you say to update the plug in? please advise.
    thank you,
    Kim
    Sent from my iPhone
  • Profile Image
    Jan
    Answered on September 21, 2016 at 09:55 AM

    If you are using a self-hosted Wordpress website then you need to install the latest or updated JotForm oEmbed Plugin (https://wordpress.org/plugins/jotform-oembed/). As you can see, as you can see, it is currently at version 1.2.1. You might need this guide from Wordpress.

    However, you can simply re-embed the form using the Iframe method and the submission issue should be fixed. Here's a guide: Getting-the-form-iFrame-code.

    Hope that helps. Thank you.